@import url("//hello.myfonts.net/count/2e4160");
@import url("//hello.myfonts.net/count/2dbc64");
@import url("//hello.myfonts.net/count/2e471d");
  
@font-face {font-family: 'NeuzeitGro-Lig';src: url('../fonts/2E471D_0_0.eot');src: url('../fonts/2E471D_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2E471D_0_0.woff2') format('woff2'),url('../fonts/2E471D_0_0.woff') format('woff'),url('../fonts/2E471D_0_0.ttf') format('truetype');}
  
@font-face {font-family: 'NeuzeitGro-Reg';src: url('../fonts/2E471D_1_0.eot');src: url('../fonts/2E471D_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2E471D_1_0.woff2') format('woff2'),url('../fonts/2E471D_1_0.woff') format('woff'),url('../fonts/2E471D_1_0.ttf') format('truetype');}
  
@font-face {font-family: 'NeuzeitGro-Bol';src: url('../fonts/2DBC64_0_0.eot');src: url('../fonts/2DBC64_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2DBC64_0_0.woff2') format('woff2'),url('../fonts/2DBC64_0_0.woff') format('woff'),url('../fonts/2DBC64_0_0.ttf') format('truetype');}
  
@font-face {font-family: 'MuseoSans-700';src: url('../fonts/2E4160_0_0.eot');src: url('../fonts/2E4160_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2E4160_0_0.woff2') format('woff2'),url('../fonts/2E4160_0_0.woff') format('woff'),url('../fonts/2E4160_0_0.ttf') format('truetype');}
  
@font-face {font-family: 'MuseoSans-500';src: url('../fonts/2E4160_1_0.eot');src: url('../fonts/2E4160_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2E4160_1_0.woff2') format('woff2'),url('../fonts/2E4160_1_0.woff') format('woff'),url('../fonts/2E4160_1_0.ttf') format('truetype');}

body {
    font: 24px 'NeuzeitGro-Reg';
    font-weight: normal;
    background: #7ac362;
}

input,
select,
button,
textarea {
    color: #4d4e4d;
    font-family: 'MuseoSans-500';
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

button,
button:focus {
    font-family: 'MuseoSans-700';
    font-size: 22px;
    background: #28af4a;
    border: none;
    outline: none;
    color: #fff;
    padding: 6px 14px;
    letter-spacing: 0;
    word-spacing: -1px;
}
    .macos.safari button,
    .macos.safari button:focus {
        padding: 8px 14px 4px;
    }
button:hover {
    background: #fff;
    color: #28af4a;
}
button.upper {
    text-transform: uppercase;
}

.placeholdersjs {
   color: #4d4e4d;
}

::-webkit-input-placeholder {
   color: #4d4e4d;
}

:-moz-placeholder { /* Firefox 18- */
   color: #4d4e4d;
   opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #4d4e4d;
   opacity: 1;
}

:-ms-input-placeholder {  
   color: #4d4e4d;  
}

#outer {
    width: 100%;
    overflow: hidden;
	background: #7ac362;
}

.container-01 {
    width: 100%;
    max-width: 820px;
    margin: 0 auto;
	background: #7ac362;
}

.logo {
    width: 429px;
    margin: 56px auto 0;
    max-width: 95%;
}
    .logo a {
        display: block;
    }
        .logo a img {
            width: 100%;
            height: auto;
            display: block;
        }
.purchase-box__wrapper .message {
    padding-left: 330px;
    padding-top: 10px;
}
.purchase-box__wrapper .message span {
    font-size: 20px;
}
h2.page-title {
    width: 100%;
    font-family: 'MuseoSans-700';
    font-size: 56px;
    color: #fff;
    text-align: center;
    letter-spacing: -1px;
    word-spacing: 0;
    margin-top: 43px;
}
@media screen and (max-width: 992px) {
    h2.page-title {
        padding: 0 15px;
    }
}
@media screen and (max-width: 667px) {
    h2.page-title {
        font-size: 40px;
    }
}

/* agreement steps */
    ol.agreement-steps,
    ol.agreement-steps li {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    ol.agreement-steps {
        width: 100%;
        overflow: hidden;
        padding-top: 20px;
        padding-bottom: 100px;
    }
    @media screen and (max-width: 992px) {
        ol.agreement-steps {
            padding-bottom: 40px;
        }
    }
        ol.agreement-steps li {
            float: left;
            min-height: 436px;
            background-repeat: no-repeat;
            background-position: center top;
        }
        @media screen and (max-width: 992px) {
            ol.agreement-steps li {
                margin-bottom: 40px;
            }
            ol.agreement-steps li:last-child {
                clear: both;
                float: none;
                margin: 0 auto;
                overflow: hidden;
            }
        }
        ol.agreement-steps li.agreement-steps--01 {
            background-image: url(../images/agreement-icon-01.png);
        }
        ol.agreement-steps li.agreement-steps--02 {
            background-image: url(../images/agreement-icon-02.png);
        }
        ol.agreement-steps li.agreement-steps--03 {
            background-image: url(../images/agreement-icon-03.png);
        }
        ol.agreement-steps li.agreement-steps--01 {
            background-position: center 43px;
        }
        ol.agreement-steps li.agreement-steps--02 {
            background-position: center 23px;
        }
        ol.agreement-steps li.agreement-steps--03 {
            background-position: center 10px;
        }
        @media screen and (min-width: 992px) {
            ol.agreement-steps li.agreement-steps--01 {
                background-position: 56px 33px;
            }
            ol.agreement-steps li.agreement-steps--02 {
                background-position: 36px 13px;
            }
            ol.agreement-steps li.agreement-steps--03 {
                background-position: 20px 0;
            }
            
        }
            ol.agreement-steps li h3 {
                margin: 300px auto 0;
                font-family: 'MuseoSans-700';
                font-size: 26px;
                width: 100%;
                overflow: hidden;
            }
            ol.agreement-steps li.agreement-steps--01 h3 {
                width: 215px;
            }
            ol.agreement-steps li.agreement-steps--02 h3 {
                width: 194px;
            }
            ol.agreement-steps li.agreement-steps--03 h3 {
                width: 174px;
            }
                ol.agreement-steps li h3 span {
                    display: block;
                    width: 44px;
                    height: 44px;
                    line-height: 44px;
                    text-align: center;
                    float: left;
                    margin-right: 8px;
                }
                ol.agreement-steps li.agreement-steps--01 span {
                    background-color: #96d6ee;
                }
                ol.agreement-steps li.agreement-steps--02 span {
                    background-color: #fce014;
                }
                ol.agreement-steps li.agreement-steps--03 span {
                    background-color: #26ad4a;
                }
                ol.agreement-steps li h3 strong {
                    display: block;
                    height: 44px;
                    line-height: 44px;
                    text-align: center;
                    float: left;
                    background: #7ac362;
                    padding: 0 18px;
                }
            ol.agreement-steps li p {
                font-size: 23px;
            }
            @media screen and (max-width: 992px) {
                ol.agreement-steps li p {
                    width: 60%;
                    margin: 0 auto;
                    padding-top: 10px;
                    text-align: center;
                }
            }
            @media screen and (min-width: 992px) {
                ol.agreement-steps li.agreement-steps--01 p {
                    padding: 10px 0 0 34px;
                }
                ol.agreement-steps li.agreement-steps--02 p {
                    padding: 10px 0 0 43px;
                }
                ol.agreement-steps li.agreement-steps--03 p {
                    padding: 10px 0 0 53px;
                }
            }

/* agreement types */
    .agreement-types-box {
        width: 100%;
        overflow: hidden;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        padding-left: 540px;
        background: url(../images/agreement-types.png) no-repeat 45px 0;
    }
    @media screen and (min-width: 992px) {
        .agreement-types-box {
            min-height: 254px;
        }
    }
    @media screen and (max-width: 992px) {
        .agreement-types-box {
            width: 320px;
            margin: 0 auto;
            padding-top: 180px;
            padding-left: 0;
            background-position: 10px top;
            background-size: contain;
        }
    }
    @media screen and (max-width: 320px) {
        .agreement-types-box {
            width: 95%;
        }
    }
        .agreement-types-box h3 {
            width: 100%;
            overflow: hidden;
            padding-left: 51px;
            background: url(../images/agreement-type-icon.png) no-repeat 0 0;
            margin-top: 20px;
        }
            .agreement-types-box h3 span {
                display: block;
                height: 44px;
                line-height: 44px;
                background: #fff;
                font-size: 26px;
                font-family: 'MuseoSans-700';
                padding: 0 10px;
                text-align: center;
                font-weight: bold;
                letter-spacing: -1px;
            }
            .agreement-types-box ul,
            .agreement-types-box ul li {
                padding: 0;
                margin: 0;
                list-style: none;
            }
                .agreement-types-box ul li {
                    padding-left: 51px;
                    background: url(../images/icon-check-01.png) no-repeat 0 center;
                    letter-spacing: -1px;
                }

/* purchase t-shirt */
    .purchase-box {
        width: 100%;
        overflow: hidden;
        padding-top: 100px;
    }
    @media screen and (max-width: 992px) {
        .purchase-box {
            padding-left: 15px;
            padding-right: 15px;
        }
    }
    @media screen and (max-width: 320px) {
        .purchase-box {
            padding-bottom: 60px;
        }
    }
        .purchase-box img {
            float: left;
            margin-right: 23px;
        }
        .purchase-box__wrapper h3.be-an-original {
            height: 0;
            margin-top: 0;
            padding: 95px 0 0;
            width: 353px;
            background: url(../images/be-an-original.png) no-repeat center center;
            text-indent: -1000em;
            overflow: hidden;
        }
        .purchase-box__wrapper p {
            font-weight: normal;
            padding-left: 330px;
        }
            .purchase-box__wrapper p strong {
            }
        .purchase-box__wrapper button {
            margin-left: 330px;
        }
        .purchase-box__wrapper h3.sign-up-label {
            margin: 33px 0 0 330px;
            color: #fff;
            font-family: 'MuseoSans-700';
            font-size: 44px;
        }
        .purchase-box__wrapper .submit-btn {
            margin-top: 8px;
            font-size: 18px;
            padding: 6px 12px;
        }
        .macos.safari .purchase-box__wrapper .submit-btn {
            padding: 8px 12px 4px;
        }
        .purchase-box__wrapper form {
            width: 100%;
            overflow: hidden;
            border: none;
            padding: 18px 0 0;
            margin: 0;
        }
            .purchase-box__wrapper form .form-row {
                width: 100%;
                overflow: hidden;
                padding-bottom: 5px;
            }
            .purchase-box__wrapper form label {
                font-family: 'MuseoSans-700';
                font-size: 18px;
                text-align: right;
                height: 30px;
                line-height: 30px;
                display: block;
                float: left;
                width: 330px;
                padding-right: 12px;
            }
            .macos.safari .purchase-box__wrapper form label {
                line-height: 32px;
            }
            .purchase-box__wrapper form .form-row label.error {
                font-family: 'NeuzeitGro-Reg';
                color: #f7941d;
                text-align: left;
                padding: 5px 10px;
                margin-top: 2px;
                height: auto;
                line-height: inherit;
            }
            .purchase-box__wrapper form input,
            .purchase-box__wrapper form .ui-selectmenu-button,
            .purchase-box__wrapper form select {
                font-size: 18px;
                background: #fbf2a5;
                border: none;
                height: 30px;
                line-height: 30px;
                outline: none;
            }
            /*.macos.safari .purchase-box__wrapper form input,*/
            .macos.safari .purchase-box__wrapper form .ui-selectmenu-button {
                line-height: 31px;
            }
            .macos.safari .purchase-box__wrapper form select {
                line-height: 32px;
            }
            .purchase-box__wrapper form .ui-selectmenu-button {
                background: #fbf2a5 url(../images/icon-select.jpg) no-repeat right top;
            }
                .purchase-box__wrapper form .ui-selectmenu-button span.ui-selectmenu-text {
                    text-align: left;
                    padding: 0;
                    display: block;
                    height: 30px;
                    line-height: 30px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    padding-left: 10px;
                    font-family: 'MuseoSans-500';
                }
                .ui-menu .ui-menu-item {
                    background: #fbf2a5;
                    font-size: 18px;
                    font-family: 'MuseoSans-500';
                    padding-left: 10px;
                }
                .ui-menu .ui-state-focus,
                .ui-menu .ui-state-active {
                    margin: 0;
                }
                .ui-menu .ui-menu-active,
                .ui-menu .ui-menu-active:hover {
                    color: #ccc;
                }
                .ui-menu .ui-menu-item:hover {
                    background: #7ac362;
                }
            .purchase-box__wrapper form input {
                width: 368px;
                padding-left: 10px;
            }
            .purchase-box__wrapper form .form-row .error {
                width: 368px;
            }
            .purchase-box__wrapper form .ui-selectmenu-button,
            .purchase-box__wrapper form select {
                width: 150px;
            }

        @media screen and (min-width: 678px) and (max-width: 768px) {
            .purchase-box__wrapper form input,
            .purchase-box__wrapper form .form-row .error {
                width: 340px;
            }
        }
        @media screen and (max-width: 768px) {
            .purchase-box__wrapper form input,
            .purchase-box__wrapper form select,
            .purchase-box__wrapper form .form-row .error {
                width: 280px;
            }
        }
        @media screen and (max-width: 992px) {
            .purchase-box__wrapper h3.be-an-original {
                width: auto;
                background-position: 0 0;
                background-size: contain;
            }
        }
        @media screen and (max-width: 667px) {
            .purchase-box img {
                float: none;
                display: block;
                margin: 0 auto;
                max-width: 95%;
                height: auto;
            }
            .purchase-box__wrapper h3.be-an-original {
                width: 95%;
                margin: 0 auto 20px;
                background-size: contain;
                background-position: center center;
            }
            .purchase-box__wrapper p {
                padding-left: 15px;
            }
            /*.purchase-box__wrapper button,
            .purchase-box__wrapper h3.sign-up-label,
            .purchase-box__wrapper .message {
                margin-left: 40%;
            }
            .purchase-box__wrapper .message {
                padding-left: 0;
            }
            .purchase-box__wrapper form label {
                width: 40%;
            }
            .purchase-box__wrapper form input,
            .purchase-box__wrapper form select,
            .purchase-box__wrapper form .ui-selectmenu-button,
            .purchase-box__wrapper form .form-row .error {
                width: 55%;
            }*/
        }
        @media screen and (max-width: 667px) {
            .purchase-box__wrapper form .form-row {
                padding-bottom: 10px;
            }
            .purchase-box__wrapper form label {
                width: 100%;
                text-align: left;
                margin-bottom: 0;
            }
            .purchase-box__wrapper form input,
            .purchase-box__wrapper form select,
            .purchase-box__wrapper form .ui-selectmenu-button,
            .purchase-box__wrapper form .form-row .error {
                width: 100%;
                display: block;
            }
            .purchase-box__wrapper button {
                margin: 0;
                float: right;
            }
            .purchase-box__wrapper h3.sign-up-label {
                margin: 30px 0 0;
            }
            .purchase-box__wrapper .message {
                padding-left: 0;
            }
        }

/* launching box */
    .launching-info-box {
        padding: 87px 0;
    }
        .launching-date {
            width: 100%;
            height: 385px;
            background: url(../images/launching-stand.png) no-repeat center center;
            text-indent: -1000em;
        }
        .copyright {
            font-family: 'NeuzeitGro-Bol';
            font-size: 18px;
            text-transform: uppercase;
            color: #6a9a5b;
            text-align: center;
            letter-spacing: -0.5px;
            word-spacing: -1px;
            margin-top: -10px;
        }
        @media screen and (max-width: 667px) {
            .launching-date {
                width: 95%;
                margin: 0 auto;
                background-size: contain;
                background-position: center bottom;
            }
            .copyright {
                margin-top: 0;
            }
        }
    @media screen and (max-width: 320px) {
        .launching-info-box {
            padding-top: 0;
        }
            .launching-date {
                height: 280px;
            }
    }

/* policy */
    .container-02 {
        width: 100%;
        background: #fff;
        padding-bottom: 100px;
    }
    @media screen and (min-width: 992px) {
        .container-02 {
            padding-bottom: 300px;
        }
    }
        .policy-box {
            font-family: 'MuseoSans-500';
            font-size: 14px;
            color: #4d4e4d;
            width: 100%;
            overflow: hidden;
            max-width: 820px;
            margin: 0 auto;
        }
            .policy-box h3 {
                font-family: 'NeuzeitGro-Bol';
                font-size: 34px;
                color: #f7941d;
                text-align: center;
                margin: 50px 0 40px;
                letter-spacing: -1px;
                word-spacing: 0.5px;
            }
            @media screen and (min-width: 992px) {
                .policy-box h3,
                .policy-box dl {
                    padding: 0;
                }
            }
            .policy-box dt {
                font-family: 'MuseoSans-700';
                font-size: 18px;
                font-weight: normal;
            }
            .policy-box dd {
                line-height: 16px;
                padding-bottom: 10px;
            }
                .policy-box dd ol,
                .policy-box dd ol li {
                    margin: 0;
                    padding: 0;
                    list-style: none;
                }
                .policy-box dd a {
                    color: #4d4e4d;
                }